<?php
$num = $_GET['n'] + 0;
if ($num == 1) {
    $img = '../media/greek-letters-stretched.png';
    $settings = 'modernart';
}
elseif ($num == 2) {
    $img = '../media/greek-letters.png';
    $settings = 'modernart modernrect:15 modernline:1 moderncolor:flow modernflowpower:40 modernflowtype:continue';
}
elseif ($num == 3) {
    $img = '../media/greek-letters-large.png';
    $settings = 'modernart modernrect:20 modernline:0 moderncolor:individual';
}
elseif ($num == 4) {
    $img = '../media/greek-letters-stretched.png';
    $settings = 'modernart modernnumbers:10 moderncolor:flow';
}
elseif ($num == 5) {
    $img = '../media/greek-letters-stretched.png';
    $settings = 'modernart modernnumbers:10 modernnumbersrel:y moderncolor:flow';
}
elseif ($num == 6) {
    $img = '../media/greek-letters-large.png';
    $settings = 'modernart modernnumbers:10 moderncolor:individual modernopacity:0.25';
}
else {
    if ($num < 1)
        $num = 6;
    else
        $num = 1;
    header("Location: ?n=$num");
}


?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <title>Graphics {Modern art {Example <?=$num?>}}</title>
        <style type='text/css'>
            @import url('../data/genericstyle.css');
            .modernart, img {
                margin: 0 30px 0 0;
                border: none;
            }
        </style>
        <script type="text/javascript" src="../modernart.js"></script>
        <script type="text/javascript">
            window.onload = function() {
                modernart.applyEffectToImages();
            }
        </script>
    </head>
    <body>
        <h1>An Example of the Advent of Modern Art (<?=$num?>)</h1>
        <div class='simple'>
            <img src='<?=$img?>' alt='Greek letters' />
            <img src='<?=$img?>' alt='Greek letters'
                 class='<?=$settings?>' />
        </div>

        <div class="clear"></div>
        <div>
            <p><a href="?n=<?=$num-1?>">Previous</a> | <a href="?n=<?=$num+1?>">Next</a></p>
        </div>

        <div>
            <p><a href="../modernart.htm">Back to top</a></p>
        </div>

        <div>
            <p><a href="..">Back to index</a></p>
        </div>
    </body>
</html>
